# Class: ExpressionConverter

## montage/core/converter/trim-converter~ ExpressionConverter

Uses an expressions to convert and another to revert.

## Constructor

#### new ExpressionConverter()

Source:
  - core/converter/expression-converter.js, line 10

##### Example

Returns the value of specific property of an object.

    var ExpressionConverter = require("./expression-converter").ExpressionConverter,
        expressionConverter = new ExpressionConverter(),
        convertedValue;
    expressionConverter.convertExpression = "foo";
    convertedValue = expressionConverter.convert({foo:"A"})
    console.log("After expressionConversion: " + convertedValue);
    //convertedValue: "A"